CVE-2007-0454

Priority
Description
Format string vulnerability in the afsacl.so VFS module in Samba 3.0.6
through 3.0.23d allows context-dependent attackers to execute arbitrary
code via format string specifiers in a filename on an AFS file system,
which is not properly handled during Windows ACL mapping.
Package
Source: samba (LP Ubuntu Debian)
Upstream:needs-triage
More Information

Updated: 2019-03-19 11:41:14 UTC (commit 15472795df7e9de45b82f2d36b8b419b939f97b2)